package com.ice.creation.AbstractFactory.product;

/**
 * @author ice
 * @blog https://blog.csdn.net/dreaming_coder
 * @description
 * @create 2021-10-13 10:17:55
 */
public class ModernSofa extends Sofa{
    @Override
    public void info() {
        System.out.println("这是现代风格的沙发");
    }
}
